@CHARSET "UTF-8";

/*******************
 * General settings
 *******************/
body {
    font-family: Arial, sans-serif;
    font-size: 12px;
    color: #242424;
    line-height: 19px;
    border: none;
    margin: 0px 0px 0px 0px;
    border: none;
    overflow-x: hidden;
}

h1 {
    font-size: 18px;
    font-weight: bold;
    color: #003f74;
    padding: 0 0 16px 0;
    margin: 0;
}

/****************
 * Login Header
 ****************/
#loginLogoContainer {
    width: 100%;
    height: 350px;
    overflow: hidden;
}

#loginLogo {
    position: absolute;
    background-image: url('../img/login_logo.png');
    background-repeat: no-repeat;
    background-position: top left;
    height: 343px;
    width: 217px;
}

#loginLogoFill {
    position: absolute;
    height: 313px;
    left: 217px;
    right: 0px;
    width: 100%;
    background-image: url('../img/login_logo_fill.png');
    background-repeat: repeat-x;
    background-position: top left;
}

#loginLogoBannerText {
    position: absolute;
    left: 120px;
    top: 155px;
}

/**************
 * Login Form
 **************/
#loginFormContainer {
    margin-top: 18px;
    position: absolute;
    left: 337px;
    width: 466px;
}

#loginForm {
    width: 100%;
    padding: 2px 2px 2px 2px;
    border: 1px solid #c5d2e2;
}

#loginFormTitle {
    padding: 0 0 0 5px;
    background-color: #c5d2e2;
    font-weight: bold;
    line-height: 28px;
    vertical-align: middle;
    margin: 0 0 2px 0;
}

#loginFormUser, #loginFormUserLabel, #loginFormUserField {
    background-color: #dde5ed;
    line-height: 28px;
    height: 28px;
    vertical-align: middle;
}

#loginFormUserLabel {
    padding: 0 0 0 5px;
    float: left;
}

#loginFormUserField {
    float: right;
}

#loginFormPass, #loginFormPassLabel, #loginFormPassField {
    background-color: #ffffff;
    line-height: 28px;
    height: 28px;
    vertical-align: middle;
}

#loginFormPassLabel {
    padding: 0 0 0 5px;
    float: left;
}

#loginFormPassField {
    float: right;
    height: 27px;
}

#loginFormActions, #loginFormActionReset, #loginFormActionSubmit {
    background-color: #ffffff;
    vertical-align: middle;
    padding: 6px 0 0 0;
}

#loginError {
    color: red;
    margin-top: 60px;
}

/**********
 * Buttons
 **********/
.buttonRightLogin, .buttonLeftLogin {
    background-repeat: no-repeat;
    border-bottom: 1px solid #98989A;
    border-right: 1px solid #98989A;
    background-color: #DDE5ED;
    color: #003F74;
    white-space: nowrap;
    font-size: 11px;
    height: 26px;
    line-height: 17px;
    margin: 8px 0 8px 0;
    cursor: pointer;
}

.buttonRightLogin {
    background-image: url(../img/arrow-right.gif);
    background-position: 91% 30%;
    padding: 3px 16px 3px 3px;
    width: 80px;
    float: right;
}

.buttonLeftLogin {
    background-image: url(../img/arrow-left.gif);
    background-position: 9% 30%;
    padding: 3px 3px 3px 16px;
    width: 90px;
    float: left;
}

/***********
 * Language
 ***********/
#languageChoice {
    margin: 15px 0px;
}

#languageText {
    float: left;
    line-height: 20px;
}

#languageFlag {
    float: right;
    height: 20px;
}

#languageFlag img {
    height: 20px;
    cursor: pointer;
}

/***********
 * Clearfix
 ***********/
.cf:before, .cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.cf {
    *zoom: 1;
}